{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Bandes",
		"single": "Pli simple",
		"multi": "Multi-plis",
		"straps": "Sangles"
	},
	"sex": {
		"m": "H",
		"f": "F"
	},
	"header": {
		"rankings": "Classements",
		"records": "Records",
		"meets": "Compétitions",
		"data": "Données",
		"status": "Etat du Projet",
		"faq": "FAQ",
		"contact": "Contact",
		"shop": "Boutique",
		"supportus": "Soutenez-nous"
	},
	"columns": {
		"place": "Placement",
		"formulaplace": "Rang",
		"liftername": "Nom",
		"federation": "Fédération",
		"date": "Date",
		"location": "Lieu",
		"meetname": "Nom de la Compétition",
		"division": "Division",
		"sex": "Sexe",
		"age": "Age",
		"equipment": "Equipement",
		"weightclass": "Classe",
		"bodyweight": "Poids",
		"squat": "Squat",
		"bench": "Dév. Couché",
		"deadlift": "S. de Terre",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Athlètes"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Algérie",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentine",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australie",
	    "austria": "Autriche",
	    "azerbaijan": "Azerbaïdjan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Belarus",
	    "belgium": "Belgique",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brésil",
	    "britishvirginislands": "Iles Vierges Britanniques",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgarie",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Canada",
	    "caymanislands": "Iles Cayman",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "Chine",
	    "colombia": "Colombie",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Tchéquie",
	    "denmark": "Danemark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Equateur",
	    "egypt": "Egypte",
	    "elsalvador": "El Salvador",
	    "england": "Angleterre",
	    "estonia": "Estonie",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finlande",
	    "france": "France",
	    "georgia": "Georgia",
	    "germany": "Allemagne",
	    "ghana": "Ghana",
	    "greece": "Grèce",
	    "guatemala": "Guatemala",
	    "guyana": "Guyane",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hongrie",
	    "iceland": "Islande",
	    "india": "Inde",
	    "indonesia": "Indonésie",
	    "ireland": "Irelande",
	    "israel": "Israel",
	    "italy": "Italie",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Côte d’Ivoire",
	    "japan": "Japon",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazakhstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Lettonie",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Lithuanie",
	    "luxembourg": "Luxembourg",
	    "macedonia": "Macedonia",
	    "malaysia": "Malaysie",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexique",
	    "moldova": "Moldova",
	    "mongolia": "Mongolie",
            "montenegro": "Montenegro",
	    "morocco": "Maroc",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Pays-Bas",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Nouvelle Calédonie",
	    "newzealand": "Nouvelle Zélande",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norvège",
	    "northernireland": "Irelande du N.",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papouasie-Nouvelle-Guinée",
	    "paraguay": "Paraguay",
	    "peru": "Pérou",
	    "philippines": "Philippines",
	    "poland": "Pologne",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Russie",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Ecosse",
	    "serbia": "Serbie",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapour",
	    "slovakia": "Slovaquie",
	    "slovenia": "Slovénie",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Afrique du Sud",
	    "southkorea": "Corée du Sud",
	    "spain": "Espagne",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Suède",
	    "switzerland": "Suisse",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taïwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turquie",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "EAU",
	    "uk": "GB",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "Iles Vierges US",
	    "uzbekistan": "Ouzbékistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Pays de Galles",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Rechercher"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Bandes",
			"raw_wraps": "Raw+Bandes",
			"single": "Pli simple",
			"multi": "Multi-plis"
		},
		"weightclass": {
			"all": "Toutes Classes",
			"traditional": "Traditionnelles",
			"ipfmen": "IPF Hommes",
			"ipfwomen": "IPF Femmes",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Par Squat",
			"by_bench": "Par D.C.",
			"by_deadlift": "Par S.d.T.",
			"by_total": "Par Total",
			"by_allometric": "Par Echelonnage Allométrique",
			"by_glossbrenner": "Par Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Par McCulloch",
			"by_wilks": "Par Wilks",
			"by_division": "Par Division",
			"weight": "Tris par Classe",
			"points": "Tris par Point"
		},
		"year": {
			"all": "Toutes Années"
		},
		"sex": {
			"all": "Tous Sexes",
			"m": "Hommes",
			"f": "Femmes"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Toutes Fédés",
			"all_tested": "Toutes Fédés avec Contrôle Anti-Dopage",
			"all_amateur": "Toutes Fédés Amateurs et avec Contrôle Anti-Dopage Facultatif",
			"international": "International",
			"regional": "Régional",
			"all_usa": "Toutes Fédés USA",
			"all_argentina": "Toutes Fédés Argentines",
			"all_australia": "Toutes Fédés Australiennes",
			"all_canada": "Toutes Fédés Canadiennes",
			"all_china": "All Chinese Lifters",
			"all_croatia": "Toutes Fédés Croates",
			"all_czechia": "Toutes Fédés Tchèques",
			"all_finland": "Toutes Fédés Finlandaises",
			"all_france": "All French Lifters",
			"all_germany": "Toutes Fédés Allemandes",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "Toutes Fédés Irelandaises",
			"all_israel": "Toutes Fédés Israéliennes",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_poland": "All Polish Lifters",
			"all_russia": "Toutes Fédés Russes",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "Toutes Fédés de Grande-Bretagne",
			"all_ukraine": "Toutes Fédés Ukrainiennes"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "Records Personnels",
		"competition_results": "Résultats de Compétition"
	}
}
